/*-------------------------------------------------------
スタンプ機種別のCSS
-------------------------------------------------------*/

/* スタンプ：NEW */
.main .label-new {
    background: #FFF;
    border: 1px solid #33a7ae;
    color: #33a7ae;
}

/* スタンプ：残りわずか */
.main .label-zansu {
    background: #FFF;
    border: 1px solid #33a7ae;
    color: #33a7ae;
}

/* スタンプ：COMING SOON */
.main .label-comingsoon {
    background: #33a7ae;
    border: 1px solid #33a7ae;
    color: #FFF;
}

/* スタンプ：予約商品 */
.main .label-reservation {
    background: #FFF;
    border: 1px solid #33a7ae;
    color: #33a7ae;
}

/* スタンプ：期間限定生産 */
.main .label-limited {
    background: #FFF;
    border: 1px solid #e73519;
    color: #e73519;
}

/* スタンプ：初回限定生産 */
.main .label-gentei {
    background: #FFF;
    border: 1px solid #e73519;
    color: #e73519;
}

/* スタンプ：オリジナル特典 */
.main .label-original {
    background: #e73519;
    border: 1px solid #e73519;
    color: #FFF;
}

/* スタンプ：FC限定 */
.main .label-fc {
    background: #FFF;
    border: 1px solid #e73519;
    color: #e73519;
}

/* スタンプ：送料無料 */
.main .label-shipping {
    background: #FFF;
    border: 1px solid #000000;
    color: #000000;
}

/* スタンプ：販売終了 */
.main .label-stop {
    background: #FFF;
    border: 1px solid #9a99ad;
    color: #9a99ad;
}

/* スタンプ：SOLDOUT */
.main .label-soldout {
    background: #FFF;
    border: 1px solid #9a99ad;
    color: #9a99ad;
}

/* スタンプ：数量限定 */
.main .label-number {
    background: #FFF;
    border: 1px solid #e73519;
    color: #e73519;
}

/* スタンプ：軽減税率対象 */
.main .label-reducedtax {
    background: #FFF;
    border: 1px solid #000000;
    color: #000000;
}

/* スタンプ：受注限定生産 */
.main .label-limitedorder {
    background: #FFF;
    border: 1px solid #e73519;
    color: #e73519;
}

/* スタンプ：期間限定出荷 */
.main .label-limitedtimeshipping {
    background: #FFF;
    border: 1px solid #e73519;
    color: #e73519;
}

/* スタンプ：初回仕様 */
.main .label-firstspec {
    background: #FFF;
    border: 1px solid #e73519;
    color: #e73519;
}

/* スタンプ：mu-moショップ限定盤 */
.main .label-mumolimited {
    background: #FFF;
    border: 1px solid #e73519;
    color: #e73519;
}

/* スタンプ：ファンクラブショップ限定盤 */
.main .label-fclimited {
    background: #FFF;
    border: 1px solid #e73519;
    color: #e73519;
}

/* スタンプ：特典 */
.main .label-tokuten {
    background: #e73519;
    border: 1px solid #e73519;
    color: #FFF;
}

/* スタンプ：スマプラ */
.main .label-sumapura {
    background: #FFF;
    border: 1px solid #000000;
    color: #000000;
}

